.category-item__container {
    display: flex;
    flex-direction: column;
    margin: 20px 0;
    padding: 20px 20px 0;
    width: 250px;
    height: 400px;
    background: #fff;
    border: 1px solid black;
    border-radius: 5px;
    overflow: hidden;
}

.category-item__image-container {
    width: 100%;
    height: 80%;
}

.category-item__image {
    width: 100%;
    height: 100%;
}

.category-item__info {
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 20%;
}

.category-item__amount {
    font-size: 20px;
    font-weight: bold;
}

/*Mobile screen*/
@media screen and (max-width: 640px){
    .category-item__container {
        margin: 10px 0;
        padding: 15px 15px 0;
        width: 125px;
        height: 200px;
    }

    .category-item__info {
        padding: 7px 0;
    }

    .category-item__amount {
        font-size: 12px;
        font-weight: bold;
    }

    .MuiButton-root.category-item__link-btn {
        width: 60px;
        height: 24px;
        padding: 3px 5px;
        font-size: 10px;
    }
}